/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.l-footer {
  background: var(--uihc-footer-background);
  margin-top: 6.25rem;
  position: relative;
  z-index: 0;
}
@media print {
  .l-footer {
    display: none;
  }
}
.l-footer .footer__site-name {
  border-top: 1px solid #fff;
  font-family: "Roboto", sans-serif;
  font-size: 1.625rem;
  font-weight: 300;
  max-width: 13.75rem;
  padding-top: 0.625rem;
  text-align: center;
  display: none;
}
@media screen and (min-width: 768px) {
  .l-footer .footer__site-name {
    border-top: 0;
    font-size: 2rem;
    max-width: 100%;
    padding-top: 0;
    display: flex;
  }
}
@media screen and (min-width: 992px) {
  .l-footer .footer__site-name {
    text-align: left;
  }
}
.l-footer.l-footer__childrens {
  margin-top: 10.375rem;
}
.l-footer.l-footer__childrens .social-link svg .svg-outer-circle {
  stroke: #ffcd00;
  stroke-dasharray: 0;
}
.l-footer.l-footer__childrens .footer__contact-links .link-list--footer .link-list__item > a:not(.button) {
  color: #fff;
}
.l-footer__mission .l-footer.l-footer__childrens .footer__contact-links .link-list--footer .link-list__item > a:not(.button) {
  color: #151515;
}
.l-footer.l-footer__childrens .footer__contact-links .link-list--footer .link-list__item > a:not(.button):hover, .l-footer.l-footer__childrens .footer__contact-links .link-list--footer .link-list__item > a:not(.button):focus {
  color: #fff;
}
.l-footer__mission .l-footer.l-footer__childrens .footer__contact-links .link-list--footer .link-list__item > a:not(.button):hover, .l-footer__mission .l-footer.l-footer__childrens .footer__contact-links .link-list--footer .link-list__item > a:not(.button):focus {
  color: #151515;
}
.l-footer.l-footer__mission {
  border-top: 1px solid #c4c8d8;
}
.l-footer.l-footer__mission .site-logo {
  max-width: 90%;
  padding: 0;
  width: 90%;
}
@media screen and (min-width: 576px) {
  .l-footer.l-footer__mission .site-logo {
    max-width: 30.5rem;
    width: 30.5rem;
  }
}

.l-footer__top {
  color: #fff;
  padding: 1.5rem 0 0;
}
.l-footer__mission .l-footer__top {
  color: #151515;
}

.l-footer__bottom .l-footer__bottom__container {
  padding: 2.5rem 0;
}